
VIRTUAL CREDIT CARD - Bug #15512

Android [TREATS] [TREATS Point and Treats Miles] Make the S&K scrollable if the S&K is too long

09 January 2023 08:19 PM - hsulynn pang

Status: Closed Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The S&K is not scrollable

Expected result: Make the S&K scrollable if the S&K is too long

History

#1 - 10 January 2023 11:12 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 January 2023 11:15 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 January 2023 01:06 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 10 January 2023 03:41 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-01-09 at 19.47.17.mp4 1020 KB 09 January 2023 hsulynn pang

retest.mp4 583 KB 10 January 2023 hsulynn pang
